/**
 * Created by rockyl on 2020/9/18.
 */
import React from 'react';
export declare class CanvasWidget extends React.Component<any, any> {
    container: any;
    componentDidMount(): void;
    _onEvent(e: any): void;
    render(): JSX.Element;
}
